body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0}hr{display:none}address{display:inline}html,body{background-color:#e8d8d8;color:#5a5a5a}body{font:normal 13px helvetica,arial,sans-serif;position:relative}input,select{font:normal 13px helvetica,arial,sans-serif}h3,strong{font-weight:bold}em{font-style:italic}img,.input_check,.input_radio{vertical-align:middle}legend{display:none}table{width:100%}td{padding:3px}a{color:#852222;text-decoration:none}a:hover{color:#873232}.ipsList_inline>li{display:inline-block;margin:0
3px}.ipsList_inline>li:first-child{margin-left:0}.ipsList_inline>li:last-child{margin-right:0}.ipsList_inline.ipsList_reset>li:first-child{margin-left:3px}.ipsList_inline.ipsList_reset>li:last-child{margin-right:3px}.ipsList_inline.ipsList_nowrap{white-space:nowrap}.ipsList_withminiphoto>li{margin-bottom:8px}.ipsList_withmediumphoto > li
.list_content{margin-left:60px}.ipsList_withminiphoto > li
.list_content{margin-left:40px}.ipsList_withtinyphoto > li
.list_content{margin-left:30px}.list_content{word-wrap:break-word}.ipsList_data
li{margin-bottom:6px;line-height:1.3}.ipsList_data
.row_data{display:inline-block;word-wrap:break-word;max-width:100%}.ipsList_data .row_title, .ipsList_data
.ft{display:inline-block;float:left;width:120px;font-weight:bold;text-align:right;padding-right:10px}.ipsList_data.ipsList_data_thin .row_title, .ipsList_data.ipsList_data_thin
.ft{width:80px}.ipsType_pagetitle,.ipsType_subtitle{font:300 26px/1.3 Helvetica,Arial,sans-serif;color:#323232}.ipsType_subtitle{font-size:18px}.ipsType_sectiontitle{font-size:16px;font-weight:normal;color:#595959;padding:5px
0;border-bottom:1px solid #ececec}.ipsType_pagedesc{color:#7f7f7f;line-height:1.5}.ipsType_pagedesc
a{text-decoration:underline}.ipsType_textblock{line-height:1.5;color:#282828}.ipsType_small{font-size:12px}.ipsType_smaller, .ipsType_smaller
a{font-size:11px !important}.ipsReset{margin:0px
!important;padding:0px
!important}#content,.main_width{margin:0
auto;width:87% !important;min-width:960px}#branding,#header_bar,#primary_nav{min-width:980px}#content{background:#fff;padding:10px
10px;line-height:120%;-webkit-box-shadow:0 5px 9px rgba(0,0,0,0.1);-moz-box-shadow:0 5px 9px rgba(0,0,0,0.1);box-shadow:0 5px 9px rgba(0,0,0,0.1)}.row1,.post_block.row1{background-color:#fff}.row2,.post_block.row2{background-color:#faf2f2}.unread{background-color:#fcf7f7}.unread .altrow,.unread.altrow{background-color:#f0e1e1}.highlighted, .highlighted
.altrow{background-color:#f0d5d5}.ipsBox{background:#f2ebeb}.ipsBox_notice,.ipsBox_highlight{background:#f4fcff;border-bottom:1px solid #cae9f5}a.ipsBadge:hover{color:#fff}.ipsBadge_green{background:#bf1d00}.ipsBadge_purple{background:#af286d}.ipsBadge_grey{background:#5b5b5b}.ipsBadge_lightgrey{background:#b3b3b3}.ipsBadge_orange{background:#ED7710}.ipsBadge_red{background:#bf1d00}.bar{background:#f7f0f0;padding:8px
10px}.bar.altbar{background:#dbb6b6;color:#521d1d}.header{background:#dbb6b6;color:#521d1d}body .ipb_table .header a,
body .topic_options
a{color:#1d3652}.post_block{background:#fff;border-bottom:1px solid #D6E2EB}.post_body
.post{color:#282828}.bbc_url,.bbc_email{color:#d90f0f;text-decoration:underline}.date, .poll_question
.votes{color:#747474;font-size:11px}.no_messages{background-color:#f6f8fa;color:#1c2837;padding:15px
10px}.tab_bar{background-color:#f2e4e4;color:#854a4a}.tab_bar
li.active{background-color:#5c2424;color:#fff}.tab_bar.no_title.mini{border-bottom:8px solid #5c2424}.ipbmenu_content,.ipb_autocomplete{background-color:#f7f9fb;border:1px
solid #e5d5d5;-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 6px 6px;box-shadow:rgba(0, 0, 0, 0.3) 0px 6px 6px}.ipbmenu_content li, .ipb_autocomplete
li{border-bottom:1px solid #e5d5d5}.ipb_autocomplete
li.active{background:#e5d5d5}.ipbmenu_content a:hover{background:#e5d5d5}.input_submit{background:#212121 url(https://forum.beneluxxx.com/public/style_images/mobile/topic_button.png) repeat-x top;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);box-shadow:inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);border-color:#212121}.input_submit:hover{color:#fff}.input_submit.alt{background:#f0e1e1;border-color:#ebdada;color:#464646;-moz-box-shadow:inset 0 1px 0 0 #f7eded, 0px 2px 3px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 0 0 #f7eded, 0px 2px 3px rgba(0,0,0,0.2);box-shadow:inset 0 1px 0 0 #f7eded, 0px 2px 3px rgba(0,0,0,0.2)}.input_submit.alt:hover{color:#464646}.input_submit.delete{background:#ad2930;border-color:#C8A5A4 #962D29 #962D29 #C8A5A4;color:#fff;-moz-box-shadow:inset 0 1px 0 0 #C8A5A4, 0px 2px 3px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 0 0 #C8A5A4, 0px 2px 3px rgba(0,0,0,0.2);box-shadow:inset 0 1px 0 0 #C8A5A4, 0px 2px 3px rgba(0,0,0,0.2)}.input_submit.delete:hover{color:#fff}body#ipboard_body fieldset.submit,
body#ipboard_body
p.submit{background-color:#ebd1d1}.moderated, body .moderated td, .moderated td.altrow, .post_block.moderated,
body td.moderated, body
td.moderated{background-color:#f8f1f3}.post_block.moderated{border-color:#e9d2d7}.moderated
.row2{background-color:#f0e0e3}.moderated, .moderated
a{color:#6f3642}body#ipboard_body.redirector{background:#fff !important}#header_bar{background:#323232 url(https://forum.beneluxxx.com/public/style_images/mobile/user_navigation.png) repeat-x bottom;padding:0;text-align:right}#admin_bar{font-size:11px;line-height:36px}#admin_bar li.active
a{color:#fc6d35}#admin_bar
a{color:#8a8a8a}#admin_bar a:hover{color:#fff}#user_navigation{color:#9f9f9f;font-size:11px}#user_navigation
a{color:#fff}#user_navigation .ipsList_inline
li{margin:0}#user_navigation.not_logged_in{height:26px;padding:6px
0 4px}#user_link{font-size:12px;color:#fff;padding:0
12px;height:36px;line-height:36px;display:inline-block;margin-right:15px;outline:0}#user_link_dd,.dropdownIndicator{display:inline-block;width:9px;height:5px;background:url(https://forum.beneluxxx.com/public/style_images/mobile/header_dropdown.png) no-repeat left}#user_link:hover,#notify_link:hover,#inbox_link:hover{background-color:#323232}#user_link_menucontent #links
li{width:50%;float:left;margin:3px
0;text-shadow:0px 1px 0 rgba(255,255,255,1);white-space:nowrap}#user_link.menu_active{background:#fff;color:#323232}#user_link.menu_active #user_link_dd, .menu_active .dropdownIndicator, li.active
.dropdownIndicator{background-position:right}#community_app_menu .menu_active
.dropdownIndicator{background-position:left}#community_app_menu li.active .menu_active
.dropdownIndicator{background-position:right}#user_link_menucontent
#statusForm{margin-bottom:15px}#user_link_menucontent
#statusUpdate{margin-bottom:5px}#user_link_menucontent>div{margin-left:15px;width:265px;text-align:left}#statusSubmitGlobal{margin-top:3px}#user_link.menu_active,#notify_link.menu_active,#inbox_link.menu_active{background-position:bottom;background-color:#fff;-moz-border-radius:3px 3px 0 0;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;border-radius:3px 3px 0 0}#notify_link,#inbox_link{vertical-align:middle;width:18px;height:15px;padding:13px
24px 9px 12px;position:relative}#notify_link{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_notify.png) no-repeat top}#inbox_link{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_inbox.png) no-repeat top}#user_navigation
#register_link{background:#890b0b;color:#fff;display:inline-block;padding:3px
8px;border:1px
solid #890b0b;-webkit-box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);-moz-box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);text-shadow:0px 1px 2px rgba(0,0,0,0.3)}#branding{background:#0f3854 url(https://forum.beneluxxx.com/public/style_images/mobile/branding_bg.png) repeat-x;border-bottom:1px solid #591b1b;min-height:64px}#logo{display:inline}#primary_nav{background:#662020;font-size:13px;padding:4px
0 0 0}#community_app_menu>li{margin:0px
3px 0 0;position:relative}#community_app_menu>li>a{color:#e3c5c5;background:#5e1b1b;display:block;padding:6px
15px 8px;text-shadow:0px 1px 1px rgba(0,0,0,0.5)}#community_app_menu>li>a:hover,#community_app_menu>li>a.menu_active{background:#541717;color:#fff}#community_app_menu>li.active>a{background:#fff;color:#940a0a;font-weight:bold;margin-top:0;text-shadow:none}#quickNavLaunch
span{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_quicknav.png) no-repeat top;width:13px;height:13px;display:inline-block}#quickNavLaunch:hover
span{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_quicknav.png) no-repeat bottom}#primary_nav
#quickNavLaunch{padding:6px
8px 8px}#more_apps_menucontent,.submenu_container{background:#541717;font-size:12px;border:0;min-width:140px;-moz-box-shadow:none}#more_apps_menucontent li, .submenu_container
li{padding:0;border:0;float:none !important;min-width:150px}#more_apps_menucontent a, .submenu_container
a{display:block;padding:8px
10px;color:#fff;text-shadow:0px 1px 1px rgba(0,0,0,0.5)}#more_apps_menucontent li:hover, .submenu_container li:hover{background-color:#fff !important}#more_apps_menucontent li:hover a, .submenu_container li:hover
a{color:#000;text-shadow:none}#community_app_menu
.submenu_container{width:260px}#community_app_menu .submenu_container
li{width:260px}.breadcrumb{color:#777;font-size:11px}.breadcrumb
a{color:#777}.breadcrumb li
.nav_sep{margin:0
5px 0 0}.breadcrumb li:first-child{margin-left:0}.breadcrumb.top{margin-bottom:10px}.breadcrumb.bottom{margin-top:10px;width:100%}.ipsHeaderMenu{background:#fff;background: -moz-linear-gradient(top, #fff 0%, #f6f6f6 70%, #ededed 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#f6f6f6), color-stop(100%,#ededed));padding:10px;-moz-border-radius:0 0 6px 6px;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;border-radius:0 0 6px 6px;overflow:hidden;width:340px}.ipsHeaderMenu
.ipsType_sectiontitle{margin-bottom:8px}#user_notifications_link_menucontent.ipsHeaderMenu,#user_inbox_link_menucontent.ipsHeaderMenu{width:300px}#search{margin:20px
0}#main_search{font-size:12px;border:0;padding:0;background:transparent;width:130px;outline:0}#main_search.inactive{color:#bcbcbc}#search_wrap{position:relative;background:#fff;display:block;padding:0
26px 0 4px;height:26px;line-height:25px;-moz-border-radius:3px 4px 4px 3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:3px;border-radius:3px 4px 4px 3px;-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.2);-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.2);box-shadow:0px 2px 4px rgba(0,0,0,0.2);min-width:230px}#adv_search{width:16px;height:16px;background:url(https://forum.beneluxxx.com/public/style_images/mobile/advanced_search.png) no-repeat right 50%;text-indent: -3000em;display:inline-block;margin:4px
0 4px 4px}#search
.submit_input{background:#890b0b url(https://forum.beneluxxx.com/public/style_images/mobile/search_icon.png) no-repeat 50%;text-indent: -3000em;padding:0;border:0;margin-top: -1px;border:1px
solid #890b0b;display:block;width:26px;height:28px;position:absolute;right:0;top:0;bottom:0;-moz-border-radius:0 3px 3px 0;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;border-radius:0 3px 3px 0;-webkit-box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2);-moz-box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2);box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2)}#search_options{font-size:10px;height:20px;line-height:20px;margin:3px
3px 3px 0;padding:0
6px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#eaeaea;display:inline-block;float:right}#search_options_menucontent{min-width:100px}#search_options_menucontent
input{margin-right:10px}#search_options_menucontent
li{border-bottom:0}#search_options_menucontent
label{cursor:pointer}#backtotop{width:24px;height:24px;line-height:20px;left:50%;margin-left: -12px;position:absolute;display:inline-block;background:#bdbdbd;text-align:center;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;opacity:0.4;outline:0}#backtotop:hover{background:#b02828;color:#fff;opacity:1}#footer_utilities{padding:10px;font-size:11px;position:relative}#footer_utilities .ipsList_inline>li>a{margin-right:0px;padding:4px
10px}#footer_utilities
a.menu_active{background:#F7F9FB;margin-top: -5px;padding:3px
9px 4px !important;z-index:20000;position:relative;display:inline-block;border:1px
solid #e5d5d5;border-bottom:0}#copyright{color:#848484;text-align:right;text-shadow:0px 1px 0px #fff}#copyright
a{color:#848484}#ipsDebug_footer{width:900px;margin:8px
auto 0px auto;text-align:center;color:#404040;text-shadow:0px 1px 0px #fff;font-size:11px}#ipsDebug_footer
strong{margin-left:20px}#ipsDebug_footer
a{color:#404040}#rss_menu{background-color:#fef3d7;border:1px
solid #ed7710}#rss_menu
li{border-bottom:1px solid #fce19b}#rss_menu
a{color:#ed7710;padding:5px
8px}#rss_menu a:hover{background-color:#ed7710;color:#fff}.ipsUserPhoto{padding:1px;border:1px
solid #d5d5d5;background:#fff;-webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.1);-moz-box-shadow:0px 2px 2px rgba(0,0,0,0.1);box-shadow:0px 2px 2px rgba(0,0,0,0.1)}.ipsUserPhotoLink:hover
.ipsUserPhoto{border-color:#7d7d7d}.ipsUserPhoto_variable{max-width:155px}.ipsUserPhoto_large{max-width:90px;max-height:90px}.ipsUserPhoto_medium{width:50px;height:50px}.ipsUserPhoto_mini{width:30px;height:30px}.ipsUserPhoto_tiny{width:20px;height:20px}.ipsUserPhoto_icon{width:16px;height:16px}.general_box{background:#fcfcfc;margin-bottom:10px}.general_box
h3{font:normal 14px helvetica, arial, sans-serif;padding:8px
10px;background:#eddddd;color:#662020}.general_box
.none{color:#bcbcbc}.ipsBox,.ipsPad{padding:9px}.ipsPad_double{padding:9px
19px}.ipsBox_withphoto{margin-left:65px}.ipsBox_container{background:#fff;border:1px
solid #efdbdb}.ipsBox_notice{padding:10px;line-height:1.6;margin-bottom:10px}.ipsBox_container
.ipsBox_notice{margin: -10px -10px 10px -10px}.ipsPad_half{padding:4px
!important}.ipsPad_left{padding-left:9px}.ipsPad_top{padding-top:9px}.ipsPad_top_slimmer{padding-top:7px}.ipsPad_top_half{padding-top:4px}.ipsPad_top_bottom{padding-top:9px;padding-bottom:9px}.ipsPad_top_bottom_half{padding-top:4px;padding-bottom:4px}.ipsMargin_top{margin-top:9px}.ipsBlendLinks_target
.ipsBlendLinks_here{opacity:0.5;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.2s ease-in-out}.ipsBlendLinks_target:hover
.ipsBlendLinks_here{opacity:1}.block_list>li{padding:5px
10px;border-bottom:1px solid #f2f2f2}.ipsModMenu{width:15px;height:15px;display:inline-block;text-indent: -2000em;background:url(https://forum.beneluxxx.com/public/style_images/mobile/moderation_cog.png) no-repeat;margin-right:5px;vertical-align:middle}.ipsBadge{display:inline-block;height:16px;line-height:16px;padding:0
5px;font-size:9px;font-weight:bold;text-transform:uppercase;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;vertical-align:middle}#nav_app_ipchat
.ipsBadge{position:absolute}#ajax_loading{background:#c71616;background: -moz-linear-gradient(top, #c71616 0%, #a60d0d 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c71616), color-stop(100%,#a60d0d));background:linear-gradient(top, #c71616 0%,#a60d0d 100%);border:1px
solid #a60d0d;color:#fff;text-align:center;padding:5px
0 8px;width:8%;top:0px;left:46%;-moz-border-radius:0 0 5px 5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;border-radius:0 0 5px 5px;z-index:10000;position:fixed;-moz-box-shadow:0px 3px 5px rgba(0,0,0,0.2), inset 0px -1px 0px rgba(255,255,255,0.2);-webkit-box-shadow:0px 3px 5px rgba(0,0,0,0.2), inset 0px -1px 0px rgba(255,255,255,0.2);box-shadow:0px 3px 5px rgba(0,0,0,0.2), inset 0px -1px 0px rgba(255,255,255,0.2)}#ipboard_body.redirector{width:500px;margin:150px
auto 0 auto}#ipboard_body.minimal{margin-top:40px}#ipboard_body.minimal
#content{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:20px
30px}#ipboard_body.minimal
h1{font-size:32px}#ipboard_body.minimal
.ipsType_pagedesc{font-size:16px}.progress_bar{background-color:#fff;border:1px
solid #e5d5d5}.progress_bar
span{background:#5c2424 url(https://forum.beneluxxx.com/public/style_images/mobile/gradient_bg.png) repeat-x left 50%;color:#fff;font-size:0em;font-weight:bold;text-align:center;text-indent: -2000em;height:10px;display:block;overflow:hidden}.progress_bar.limit
span{background:#b82929 url(https://forum.beneluxxx.com/public/style_images/mobile/progressbar_warning.png) repeat-x center}.progress_bar span
span{display:none}.progress_bar.user_warn{margin:0
auto;width:80%}.progress_bar.user_warn
span{height:6px}.progress_bar.topic_poll{border:1px
solid #e5d5d5;margin-top:2px;width:40%}li.rating
a{outline:0}.antispam_img{margin:0
3px 5px 0}span.error{color:#ad2930;font-weight:bold;clear:both}#recaptcha_widget_div{max-width:350px}#recaptcha_table{border:0
!important}.tab_filters ul, .tab_filters li, fieldset.with_subhead span.desc, fieldset.with_subhead label,.user_controls
li{display:inline}.right{float:right}.left{float:left}.hide{display:none}.short{text-align:center}.clear{clear:both}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.faded{opacity:0.5}.clickable{cursor:pointer}.reset_cursor{cursor:default}.bullets ul, .bullets ol,ul.bullets,ol.bullets{list-style:disc;margin-left:30px;line-height:150%;list-style-image:none}.maintitle{background:#872c2c url(https://forum.beneluxxx.com/public/style_images/mobile/maintitle.png) repeat-x top;color:#fff;padding:10px
10px 11px;font-size:16px;font-weight:300;-moz-border-radius:4px 4px 0 0;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;border-radius:4px 4px 0 0;-webkit-box-shadow:inset 0px 1px 0 #bc5252;-moz-box-shadow:inset 0px 1px 0 #bc5252;box-shadow:inset 0px 1px 0 #bc5252;border-width:1px 1px 0 1px;border-color:#973131;border-style:solid}.maintitle
a{color:#fff}.collapsed
.maintitle{opacity:0.2;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.collapsed .maintitle:hover{opacity:0.4}.maintitle
.toggle{visibility:hidden;background:url(https://forum.beneluxxx.com/public/style_images/mobile/cat_minimize.png) no-repeat;text-indent: -3000em;width:25px;height:25px;display:block;outline:0}.maintitle:hover
.toggle{visibility:visible}.collapsed
.toggle{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/cat_maximize.png)}#user_navigation #new_msg_count, .poll_question h4,.rounded{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}.desc, .desc.blend_links a,p.posted_info{font-size:12px;color:#777}.desc.lighter, .desc.lighter.blend_links
a{color:#a4a4a4}.cancel{color:#ad2930;font-size:0.9em;font-weight:bold}em.moderated{font-size:11px;font-style:normal;font-weight:bold}.positive{color:#6f8f52}.negative{color:#c7172b}.searchlite{background-color:yellow;color:red;font-size:14px}.activeuserposting{font-style:italic}.col_f_post{width:250px !important}.is_mod
.col_f_post{width:210px !important}td.col_c_post{padding-top:10px !important;width:250px}.col_f_icon{padding:10px
0 0 0 !important;width:24px !important;text-align:center;vertical-align:top}.col_n_icon{vertical-align:middle;width:24px;padding:0
!important}.col_f_views,.col_m_replies{width:100px !important;text-align:right;white-space:nowrap}.col_f_mod,.col_m_mod,.col_n_mod{width:40px;text-align:right}.col_f_preview{width:20px !important;text-align:right}.col_c_icon{padding:10px
5px 10px 5px !important;width:30px;vertical-align:middle;text-align:middle}.col_c_post
.ipsUserPhoto{margin-top:3px}.col_n_date{width:250px}.col_m_photo,.col_n_photo{width:30px}.col_m_mod{text-align:right}.col_r_icon{width:3%}.col_f_topic,.col_m_subject{width:49%}.col_f_starter,.col_r_total,.col_r_comments{width:10%}.col_m_date,.col_r_updated,.col_r_section{width:18%}.col_c_stats{width:15%;text-align:right}.col_c_forum{width:auto}.col_mod,.col_r_mod{width:3%}.col_r_title{width:26%}table.ipb_table{width:100%;line-height:1.3;border-collapse:collapse}table.ipb_table
td{padding:10px;border-bottom:1px solid #f3f3f3}table.ipb_table tr.unread
h4{font-weight:bold}table.ipb_table tr.highlighted
td{border-bottom:0}table.ipb_table
th{font-size:11px;font-weight:bold;padding:8px
6px}.last_post{margin-left:45px}table.ipb_table h4,
table.ipb_table
.topic_title{font-size:14px;display:inline-block}table.ipb_table  .unread
.topic_title{font-weight:bold}table.ipb_table
.ipsModMenu{visibility:hidden}table.ipb_table tr:hover .ipsModMenu, table.ipb_table tr
.ipsModMenu.menu_active{visibility:visible}#announcements
h4{display:inline}#announcements
td{border-bottom:1px solid #fff}.forum_data{font-size:11px;color:#5c5c5c;display:inline-block;white-space:nowrap;margin:0px
0 0 8px}.desc_more{background:url(https://forum.beneluxxx.com/public/style_images/mobile/desc_more.png) no-repeat top;display:inline-block;width:13px;height:13px;text-indent: -2000em}.desc_more:hover{background-position:bottom}.category_block .ipb_table
h4{font-size:15px;word-wrap:break-word}table.ipb_table
.subforums{margin:2px
0 3px 5px;padding-left:20px;background:url(https://forum.beneluxxx.com/public/style_images/mobile/subforum_stem.png) no-repeat left 4px}table.ipb_table .subforums
li.unread{font-weight:bold}table.ipb_table
.expander{visibility:hidden;width:16px;height:16px;display:inline-block}table.ipb_table tr:hover
.expander{visibility:visible;opacity:0.2}table.ipb_table
td.col_f_preview{cursor:pointer}table.ipb_table tr td:hover .expander,.expander.open,.expander.loading{visibility:visible !important;opacity:1}table.ipb_table
.expander.closed{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_expand_close.png) no-repeat top}table.ipb_table
.expander.open{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_expand_close.png) no-repeat bottom}table.ipb_table
.expander.loading{background:url(https://forum.beneluxxx.com/public/style_images/mobile/loading.gif) no-repeat}table.ipb_table .preview
td{padding:20px
10px 20px 29px;z-index:20000;border-top:0}table.ipb_table .preview td>div{line-height:1.4;position:relative}table.ipb_table .preview
td{-webkit-box-shadow:0px 4px 5px rgba(0,0,0,0.15);-moz-box-shadow:0px 4px 5px rgba(0,0,0,0.15);box-shadow:0px 4px 5px rgba(0,0,0,0.15);border:1px
solid #f0d5d5}.preview_col{margin-left:80px}.preview_info{border-bottom:1px solid #eaeaea;padding-bottom:3px;margin: -3px 0 3px}table.ipb_table
.mini_pagination{opacity:0.5}table.ipb_table tr:hover
.mini_pagination{opacity:1}.ipsLayout.ipsLayout_withleft{padding-left:210px}.ipsBox.ipsLayout.ipsLayout_withleft{padding-left:220px}.ipsLayout.ipsLayout_withright{padding-right:210px;clear:left}.ipsBox.ipsLayout.ipsLayout_withright{padding-right:220px}.ipsLayout_content, .ipsLayout .ipsLayout_left,.ipsLayout_right{position:relative}.ipsLayout_content{width:100%;float:left}.ipsLayout
.ipsLayout_left{width:200px;margin-left: -210px;float:left}.ipsLayout
.ipsLayout_right{width:200px;margin-right: -210px;float:right}.ipsLayout_largeleft.ipsLayout_withleft{padding-left:280px}.ipsBox.ipsLayout_largeleft.ipsLayout_withleft{padding-left:290px}.ipsLayout_largeleft.ipsLayout
.ipsLayout_left{width:270px;margin-left: -280px}.ipsLayout_largeright.ipsLayout_withright{padding-right:280px}.ipsBox.ipsLayout_largeright.ipsLayout_withright{padding-right:290px}.ipsLayout_largeright.ipsLayout
.ipsLayout_right{width:270px;margin-right: -280px}.ipsLayout_smallleft.ipsLayout_withleft{padding-left:150px}.ipsBox.ipsLayout_smallleft.ipsLayout_withleft{padding-left:160px}.ipsLayout_smallleft.ipsLayout
.ipsLayout_left{width:140px;margin-left: -150px}.ipsLayout_smallright.ipsLayout_withright{padding-right:150px}.ipsBox.ipsLayout_smallright.ipsLayout_withright{padding-right:160px}.ipsLayout_smallright.ipsLayout
.ipsLayout_right{width:140px;margin-right: -150px}.ipsLayout_tinyleft.ipsLayout_withleft{padding-left:50px}.ipsBox.ipsLayout_tinyleft.ipsLayout_withleft{padding-left:60px}.ipsLayout_tinyleft.ipsLayout
.ipsLayout_left{width:40px;margin-left: -40px}.ipsLayout_tinyright.ipsLayout_withright{padding-right:50px}.ipsBox.ipsLayout_tinyright.ipsLayout_withright{padding-right:60px}.ipsLayout_tinyright.ipsLayout
.ipsLayout_right{width:40px;margin-right: -40px}.ipsLayout_bigleft.ipsLayout_withleft{padding-left:330px}.ipsBox.ipsLayout_bigleft.ipsLayout_withleft{padding-left:340px}.ipsLayout_bigleft.ipsLayout
.ipsLayout_left{width:320px;margin-left: -330px}.ipsLayout_bigright.ipsLayout_withright{padding-right:330px}.ipsBox.ipsLayout_bigright.ipsLayout_withright{padding-right:340px}.ipsLayout_bigright.ipsLayout
.ipsLayout_right{width:320px;margin-right: -330px}.ipsLayout_hugeleft.ipsLayout_withleft{padding-left:380px}.ipsBox.ipsLayout_hugeleft.ipsLayout_withleft{padding-left:390px}.ipsLayout_hugeleft.ipsLayout
.ipsLayout_left{width:370px;margin-left: -380px}.ipsLayout_hugeright.ipsLayout_withright{padding-right:380px}.ipsBox.ipsLayout_hugeright.ipsLayout_withright{padding-right:390px}.ipsLayout_hugeright.ipsLayout
.ipsLayout_right{width:370px;margin-right: -380px}.ipsField
.ipsField_title{font-weight:bold;font-size:15px}.ipsForm_required{color:#ab1f39;font-weight:bold}.ipsForm_horizontal
.ipsField_title{float:left;width:185px;padding-right:15px;text-align:right;line-height:1.8}.ipsForm_horizontal
.ipsField{margin-bottom:15px}.ipsForm_horizontal .ipsField_content, .ipsForm_horizontal
.ipsField_submit{margin-left:200px}.ipsForm_horizontal
.ipsField_checkbox{margin:0
0 5px 200px}.ipsForm_horizontal .ipsField_select
.ipsField_title{line-height:1.6}.ipsForm_vertical
.ipsField{margin-bottom:10px}.ipsForm_vertical
.ipsField_content{margin-top:3px}.ipsForm .ipsField_checkbox
.ipsField_content{margin-left:25px}.ipsForm .ipsField_checkbox
input{float:left;margin-top:3px}.ipsField_primary
input{font-size:18px}.ipsForm_submit{background:#e4e4e4;background: -moz-linear-gradient(top, #e4e4e4 0%, #ccc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#cccccc));padding:5px
10px;text-align:right;border-top:1px solid #ccc;margin-top:25px}.ipsForm_right{text-align:right}.ipsForm_left{text-align:left}.ipsForm_center{text-align:center}.ipsSettings_pagetitle{font-size:20px;margin-bottom:5px}.ipsSettings{padding:0
0px}.ipsSettings_section{margin:0
0 15px 0;border-top:1px solid #eaeaea;padding:15px
0 0 0}.ipsSettings_section>div{margin-left:175px}.ipsSettings_section > div ul
li{margin-bottom:10px}.ipsSettings_section
.desc{margin-top:3px}.ipsSettings_sectiontitle{font:bold 14px Helvetica,Arial,sans-serif;color:#151515;width:165px;padding-left:10px;float:left}.ipsSettings_fieldtitle{min-width:100px;margin-right:10px;font-size:14px;display:inline-block;vertical-align:top;padding-top:3px}.ipsTooltip{padding:5px;z-index:25000}.ipsTooltip_inner{padding:8px;background:#333;border:1px
solid #333;color:#fff;-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;box-shadow:0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-size:12px;text-align:center;max-width:250px}.ipsTooltip_inner
a{color:#fff}.ipsTooltip_inner
span{font-size:11px;color:#d2d2d2}.ipsTooltip.top{background:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/tooltip_top.png) no-repeat bottom center}.ipsTooltip.top_left{background-position:bottom left}.ipsTooltip.bottom{background:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/tooltip_bottom.png) no-repeat top center}.ipsTooltip.left{background:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/tooltip_left.png) no-repeat center right}.ipsTooltip.right{background:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/tooltip_right.png) no-repeat center left}.ipsHasNotifications{padding:0px
4px;height:12px;line-height:12px;background:#cf2020;color:#fff !important;font-size:9px;text-align:center;-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;box-shadow:0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;position:absolute;top:4px;left:3px}.ipsHasNotifications_blank{display:none}#chat-tab-count.ipsHasNotifications{left:auto;top:0px;right: -1px;text-shadow:none !important}.ipsSideMenu{padding:10px
0}.ipsSideMenu
h4{margin:0
10px 5px 25px;font-weight:bold;color:#383838}.ipsSideMenu
ul{border-top:1px solid #EDF1F5;margin-bottom:20px}.ipsSideMenu ul
li{font-size:11px;border-bottom:1px solid #EDF1F5}.ipsSideMenu ul li
a{padding:5px
10px 5px 25px;display:block}.ipsSideMenu ul li.active
a{background:#b02828 url(https://forum.beneluxxx.com/public/style_images/mobile/icon_check_white.png) no-repeat 6px 8px;color:#fff;font-weight:bold}.ipsSteps{border-bottom:1px solid #fff;background:#EFD0D0;overflow:hidden}.ipsSteps ul
li{float:left;padding:11px
33px 11px 18px;color:#323232;background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/wizard_step_large.png);background-repeat:no-repeat;background-position:bottom right;position:relative;max-height:53px}.ipsSteps
.ipsSteps_active{background-position:top right;color:#fff;text-shadow:0px -1px 0 rgba(0,0,0,0.7)}.ipsSteps
.ipsSteps_done{color:#aeaeae}.ipsSteps_desc{font-size:11px}.ipsSteps_arrow{display:none}.ipsSteps_title{display:block;font-size:14px}.ipsSteps_active
.ipsSteps_arrow{display:block;position:absolute;left: -23px;top:0;width:23px;height:54px;background:url(https://forum.beneluxxx.com/public/style_images/mobile/wizard_step_extra.png) no-repeat}.ipsSteps ul li:first-child
.ipsSteps_arrow{display:none !important}.ipsVerticalTabbed{}.ipsVerticalTabbed_content{min-height:400px}.ipsVerticalTabbed_tabs>ul{width:149px !important;margin-top:10px;border-top:1px solid #f0dddd;border-left:1px solid #f0dddd}.ipsVerticalTabbed_minitabs.ipsVerticalTabbed_tabs>ul{width:40px !important}.ipsVerticalTabbed_tabs
li{background:#faf5f5;color:#808080;border-bottom:1px solid #f0dddd;font-size:13px}.ipsVerticalTabbed_tabs li
a{display:block;padding:10px
8px;outline:0;color:#8d8d8d;-webkit-transition:background-color 0.1s ease-in-out;-moz-transition:background-color 0.3s ease-in-out}.ipsVerticalTabbed_tabs li a:hover{background:#f5ebeb;color:#808080}.ipsVerticalTabbed_tabs li.active
a{width:135px;position:relative;z-index:8000;border-right:1px solid #fff;background:#fff;color:#353535;font-weight:bold}.ipsVerticalTabbed_minitabs.ipsVerticalTabbed_tabs li.active
a{width:24px}.ipsLikeBar{margin:10px
0;font-size:11px}.ipsLikeBar_info{line-height:22px;background:#f4f4f4;padding:0
10px;display:inline-block;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}.ipsLikeButton{line-height:20px;padding:0
6px 0 25px;font-size:11px;display:inline-block;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;text-shadow:rgba(0,0,0,0.2) 0px -1px 0px;color:#fff !important}.ipsLikeButton:hover{color:#fff !important}.ipsLikeButton.ipsLikeButton_enabled{background:#BCE7F7 url(https://forum.beneluxxx.com/public/style_images/mobile/like_button.png) no-repeat 0 0;border:1px
solid #343434}.ipsLikeButton.ipsLikeButton_disabled{background:#b8b8b8 url(https://forum.beneluxxx.com/public/style_images/mobile/like_button.png) no-repeat 0 -23px;border:1px
solid #a4a4a4}.ipsTag{display:inline-block;background:url(https://forum.beneluxxx.com/public/style_images/mobile/tag_bg.png);height:20px;line-height:20px;padding:0
7px 0 15px;margin:5px
5px 0 0;font-size:11px;color:#656565;text-shadow:0 1px 0 rgba(255,255,255,1);-moz-border-radius:0 3px 3px 0;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;border-radius:0 3px 3px 0}.ipsTagBox_wrapper{min-height:18px;width:350px;line-height:1.3;display:inline-block}.ipsTagBox_hiddeninput{background:#fff}.ipsTagBox_hiddeninput.inactive{font-size:11px;min-width:200px}.ipsTagBox_wrapper
input{border:0px;outline:0}.ipsTagBox_wrapper
li{display:inline-block}.ipsTagBox_wrapper.with_prefixes li.ipsTagBox_tag:first-child{background:#dbf3ff;border-color:#a8e3ff;color:#136db5}.ipsTagBox_tag{padding:2px
1px 2px 4px;background:#f4f4f4;border:1px
solid #ddd;margin:0
3px 2px 0;font-size:11px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:pointer}.ipsTagBox_tag:hover{border-color:#bdbdbd}.ipsTagBox_tag.selected{background:#e2e2e2 !important;border-color:#c0c0c0 !important;color:#424242 !important}.ipsTagBox_closetag{margin-left:2px;display:inline-block;padding:0
3px;color:#c7c7c7;font-weight:bold}.ipsTagBox_closetag:hover{color:#454545}.ipsTagBox_tag.selected
.ipsTagBox_closetag{color:#424242}.ipsTagBox_tag.selected .ipsTagBox_closetag:hover{color:#2f2f2f}.ipsTagBox_wrapper.with_prefixes li.ipsTagBox_tag:first-child
.ipsTagBox_closetag{color:#4f87bb}.ipsTagBox_wrapper.with_prefixes li.ipsTagBox_tag:first-child .ipsTagBox_closetag:hover{color:#003b71}.ipsTagBox_addlink{font-size:10px;margin-left:3px;outline:0}.ipsTagBox_dropdown{height:100px;overflow:scroll;background:#fff;border:1px
solid #ddd;-webkit-box-shadow:0px 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0px 5px 10px rgba(0,0,0,0.2);box-shadow:0px 5px 10px rgba(0,0,0,0.2);z-index:16000}.ipsTagBox_dropdown
li{padding:4px;font-size:12px;cursor:pointer}.ipsTagBox_dropdown li:hover{background:#dbf3ff;color:#003b71}.ipsTagWeight_1{opacity:1.0}.ipsTagWeight_2{opacity:0.9}.ipsTagWeight_3{opacity:0.8}.ipsTagWeight_4{opacity:0.7}.ipsTagWeight_5{opacity:0.6}.ipsTagWeight_6{opacity:0.5}.ipsTagWeight_7{opacity:0.4}.ipsTagWeight_8{opacity:0.3}.ipsFilterbar
li{margin:0px
15px 0px 0;font-size:11px}.ipsFilterbar li
a{color:#fff;opacity:0.5;text-shadow:0px 1px 0px #0d273e;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out}.ipsFilterbar.bar.altbar li
a{color:#572424;text-shadow:none;opacity: .8}.ipsFilterbar:hover li
a{opacity:0.8}.ipsFilterbar li a:hover{color:#fff;opacity:1}.ipsFilterbar
li.active{opacity:1}.ipsFilterbar li.active a, .ipsFilterbar.bar.altbar li.active
a{background:#572424;opacity:1;color:#fff;padding:4px
10px;font-weight:bold;-moz-border-radius:10px;-webkit-border-radius:10px !important;border-radius:10px;-webkit-box-shadow:inset 0px 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:inset 0px 2px 2px rgba(0,0,0,0.2);box-shadow:inset 0px 2px 2px rgba(0,0,0,0.2)}.ipsPostForm{}.ipsPostForm.ipsLayout_withright{padding-right:260px !important}.ipsPostForm
.ipsLayout_content{z-index:900;-webkit-box-shadow:2px 0px 4px rgba(0,0,0,0.1);-moz-box-shadow:2px 0px 4px rgba(0,0,0,0.1);box-shadow:2px 0px 4px rgba(0,0,0,0.1);float:none}.ipsPostForm
.ipsLayout_right{width:250px;margin-right: -251px;border-left:0;z-index:800}.ipsPostForm_sidebar .ipsPostForm_sidebar_block.closed
h3{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/folder_closed.png);background-repeat:no-repeat;background-position:10px 9px;padding-left:26px;margin-bottom:2px}.ipsMemberList
.ipsButton_secondary{opacity:0.3}.ipsMemberList li:hover .ipsButton_secondary, .ipsMemberList tr:hover
.ipsButton_secondary{opacity:1}.ipsMemberList li
.reputation{margin:5px
10px 0 0}.ipsMemberList > li
.ipsButton_secondary{margin-top:15px}.ipsMemberList li
.rating{display:inline}.ipsComment_wrap{margin-top:10px}.ipsComment_wrap
.ipsLikeBar{margin:0}.ipsComment_wrap input[type='checkbox']{vertical-align:middle}.ipsComment{border-bottom:1px solid #e9e9e9;margin-bottom:5px;padding:10px
0}.ipsComment_author,.ipsComment_reply_user{width:160px;text-align:right;padding:0
10px;float:left;line-height:1.3}.ipsComment_author
.ipsUserPhoto{margin-bottom:5px}.ipsComment_comment{margin-left:190px;line-height:1.5}.ipsComment_comment>div{min-height:33px}.ipsComment_controls{margin-top:10px}.ipsComment_controls>li{opacity:0.2}.ipsComment:hover .ipsComment_controls > li, .ipsComment .ipsComment_controls>li.right{opacity:1}.ipsFloatingAction{position:fixed;right:10px;bottom:10px;background:#fff;padding:10px;z-index:15000;border:4px
solid #464646;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 3px 6px rgba(0,0,0,0.4);-webkit-box-shadow:0px 3px 6px rgba(0,0,0,0.4);box-shadow:0px 3px 6px rgba(0,0,0,0.4)}body#ipboard_body fieldset.submit,
body#ipboard_body
p.submit{padding:15px
6px 15px 6px;text-align:center}.input_text,.ipsTagBox_wrapper{padding:4px;border-width:1px;border-style:solid;border-color:#848484 #c1c1c1 #e1e1e1 #c1c1c1;background:#fff;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}.input_text:focus{border-color:#4e4e4e #7c7c7c #a3a3a3 #7c7c7c;-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);box-shadow:0px 0px 5px rgba(0,0,0,0.3)}input.inactive,select.inactive,textarea.inactive{color:#c4c4c4}.input_text.error{background-color:#f3dddd}.input_text.accept{background-color:#f1f6ec}.input_submit{text-decoration:none;border-width:1px;border-style:solid;padding:4px
10px;cursor:pointer}.input_submit.alt{text-decoration:none}p.field{padding:15px}li.field{padding:5px;margin-left:5px}li.field label,
li.field
span.desc{display:block}li.field.error{color:#ad2930}li.field.error
label{font-weight:bold}li.field.checkbox,li.field.cbox{margin-left:0}li.field.checkbox .input_check,
li.field.checkbox .input_radio,
li.field.cbox .input_check,
li.field.cbox
.input_radio{margin-right:10px;vertical-align:middle}li.field.checkbox label,
li.field.cbox
label{width:auto;float:none;display:inline}li.field.checkbox p,
li.field.cbox
p{position:relative;left:245px;display:block}li.field.checkbox span.desc,
li.field.cbox
span.desc{padding-left:27px;margin-left:auto;display:block}.message{background:#ebfcdf;padding:10px;border:1px
solid #a4cfa4;color:#0e440e;line-height:1.6;font-size:12px}.message
h3{padding:0;color:#323232}.message.error{background-color:#f3e3e6;border-color:#e599aa;color:#80001c}.message.error.usercp{background-image:none;padding:4px;float:right}.message.unspecific{background-color:#f3f3f3;border-color:#d4d4d4;color:#515151;margin:0
0 10px 0;clear:both}.ipbmenu_content,.ipb_autocomplete{font-size:12px;min-width:85px;z-index:2000}.ipbmenu_content li:last-child{border-bottom:0;padding-bottom:0px}.ipbmenu_content li:first-child{padding-top:0px}.ipbmenu_content.with_checks
a{padding-left:26px}.ipbmenu_content a
.icon{margin-right:10px}.ipbmenu_content
a{text-decoration:none;text-align:left;display:block;padding:6px
10px}.ipbmenu_content.with_checks li.selected
a{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_check.png);background-repeat:no-repeat;background-position:7px 10px}.popupWrapper{background-color:#464646;background-color:rgba(70,70,70,0.6);padding:4px;-webkit-box-shadow:0px 12px 25px rgba(0, 0, 0, 0.7);-moz-box-shadow:0px 12px 25px rgba(0, 0, 0, 0.7);box-shadow:0px 12px 25px rgba(0, 0, 0, 0.7 );-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.popupInner{background:#fff;width:500px;overflow:auto;-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.4);-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.4);box-shadow:0px 0px 3px rgba(0,0,0,0.4);overflow-x:hidden}.popupInner.black_mode{background:#000;border:3px
solid #b3bbc3;color:#eee;border:3px
solid #555}.popupInner.warning_mode{border:3px
solid #7D1B1B}.popupInner
h3{background:#872d2d url(https://forum.beneluxxx.com/public/style_images/mobile/maintitle.png) repeat-x top;color:#fff;padding:8px
10px 9px;font-size:16px;font-weight:300;text-shadow:0 1px 2px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0px 1px 0 #bc5252;-moz-box-shadow:inset 0px 1px 0 #bc5252;box-shadow:inset 0px 1px 0 #bc5252;border-width:1px 1px 0 1px;border-color:#973131;border-style:solid}.popupInner h3
a{color:#fff}.popupInner.black_mode
h3{background-color:#545C66;color:#ddd}.popupInner.warning_mode
h3{background-color:#7D1B1B;padding-top:6px;padding-bottom:6px;color:#fff}.popupInner.warning_mode
input.input_submit{background-color:#7D1B1B}.popupClose{position:absolute;right:16px;top:12px}.popupClose.light_close_button{background:transparent url(https://forum.beneluxxx.com/public/style_images/mobile/close_popup_light.png) no-repeat top left;opacity:0.8;width:13px;height:13px;top:17px}.popupClose.light_close_button
img{display:none}.popup_footer{padding:15px;position:absolute;bottom:0px;right:0px}.popup_body{padding:10px}.stem{width:31px;height:16px;position:absolute}.stem.topleft{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/topleft.png)}.stem.topright{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/topright.png)}.stem.bottomleft{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/bottomleft.png)}.stem.bottomright{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/stems/bottomright.png)}.modal{background-color:#3e3e3e}.userpopup
h3{font-size:17px}.userpopup h3, .userpopup .side+div{padding-left:110px}.userpopup
.side{position:absolute;margin-top: -40px}.userpopup .side
.ipsButton_secondary{display:block;text-align:center;margin-top:5px;max-width:75px;height:auto;line-height:1;padding:5px
10px;white-space:normal}.userpopup
.user_controls{text-align:left}.userpopup
.user_status{padding:5px;margin-bottom:5px}.userpopup
.reputation{display:block;text-align:center;margin-top:5px}.userpopup{overflow:hidden;position:relative;font-size:0.9em}.userpopup
dl{border-bottom:1px solid #d4d4d4;padding-bottom:10px;margin-bottom:4px}.info
dt{float:left;font-weight:bold;padding:3px
6px;clear:both;width:30%}.info
dd{padding:3px
6px;width:60%;margin-left:35%}.topic_buttons
li{float:right;margin:0
0 10px 10px}.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,
.topic_buttons li a, .topic_buttons li span,.ipsButton{background:#212121 url(https://forum.beneluxxx.com/public/style_images/mobile/topic_button.png) repeat-x top;border:1px
solid #212121;border-width:1px 1px 0 1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);box-shadow:inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);color:#fff;text-shadow:0 -1px 0 #191919;font:300 12px/1.3 Helvetica, Arial, sans-serif;line-height:30px;height:30px;padding:0
10px;text-align:center;min-width:125px;display:inline-block;cursor:pointer}.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,.ipsButton.important{background:#812200 url(https://forum.beneluxxx.com/public/style_images/mobile/topic_button_closed.png) repeat-x top;border-color:#812200;-moz-box-shadow:inset 0 1px 0 0 #db6e46, 0px 2px 3px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 0 0 #db6e46, 0px 2px 3px rgba(0,0,0,0.2);box-shadow:inset 0 1px 0 0 #db6e46, 0px 2px 3px rgba(0,0,0,0.2)}.topic_buttons li a:hover,.ipsButton:hover{color:#fff}.topic_buttons li.non_button
a{background:transparent !important;background-color:transparent !important;border:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;text-shadow:none;min-width:0px;color:#777;font-weight:normal}.topic_buttons li.disabled a, .topic_buttons li.disabled
span{background:#ebebeb;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;text-shadow:none;border:0;color:#7f7f7f}.topic_buttons li
span{cursor:default !important}.ipsButton_secondary{height:22px;line-height:22px;font-size:12px;padding:0
10px;background:#f6f6f6;background: -moz-linear-gradient(top, #f6f6f6 0%, #e5e5e5 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5));border:1px
solid #dbdbdb;-moz-box-shadow:0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);-webkit-box-shadow:0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);box-shadow:0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#616161;display:inline-block;white-space:nowrap;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out}.ipsButton_secondary
a{color:#616161}.ipsButton_secondary:hover{color:#4c4c4c;border-color:#9a9a9a}.ipsButton_secondary.important{background:#9f2a00;background: -moz-linear-gradient(top, #9f2a00 0%, #812200 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9f2a00), color-stop(100%,#812200));border:1px
solid #812200;color:#fbf4f4;-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3)}.ipsButton_secondary.important
a{color:#fbf4f4}.ipsButton_secondary.important a:hover{color:#fff;border-color:#571700}.ipsField.ipsField_checkbox.ipsButton_secondary{line-height:18px}.ipsField.ipsField_checkbox.ipsButton_secondary
input{margin-top:6px}.ipsField.ipsField_checkbox.ipsButton_secondary
.ipsField_content{margin-left:18px}.ipsButton_extra{line-height:22px;height:22px;font-size:11px;margin-left:5px;color:#5c5c5c}.ipsButton_secondary.fixed_width{min-width:170px}.ipsButton.no_width{min-width:0}.topic_controls{min-height:30px}ul.post_controls{padding:6px;margin:0
0 10px 0;clear:both;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}ul.post_controls
li{font-size:12px;float:right}ul.post_controls
a{height:22px;line-height:22px;padding:0
12px;color:#521d1d;text-decoration:none;margin-left:4px;display:block}ul.post_controls a:hover{color:#a33c3c}ul.post_controls
a.ipsButton_secondary{height:20px;line-height:20px}ul.post_controls li.multiquote.selected
a{background:#ccc url('https://forum.beneluxxx.com/public/style_images/mobile/highlight_strong.png') repeat-x 0 0;-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);border-color:#dbdbdb;color:#a33c3c}.post_block .post_controls li
a{opacity:0.2;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.5s ease-in-out}.post_block .post_controls li
a.ipsButton_secondary{opacity:1}.post_block:hover .post_controls li
a{opacity:1}.hide_signature,.sigIconStay{float:right}.post_block:hover .signature a.hide_signature,.sigIconStay{background:transparent url(https://forum.beneluxxx.com/public/style_images/mobile/cross_sml.png) no-repeat top right;width:13px;height:13px;opacity:0.6;position:absolute;right:0px}.pagination{padding:5px
0;line-height:20px}.pagination.no_numbers
.page{display:none}.pagination
.pages{text-align:center}.pagination
.back{margin-right:6px}.pagination .back
li{margin:0
2px 0 0}.pagination
.forward{margin-left:6px}.pagination .forward
li{margin:0
0 0 2px}.pagination .back a,
.pagination .forward
a{display:inline-block;padding:0px
6px;height:20px;background:#eaeaea;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;text-transform:uppercase;color:#5a5a5a;font-size:11px;font-weight:bold}.pagination .back a:hover,
.pagination .forward a:hover{background:#b02828;color:#fff}.pagination .disabled
a{opacity:0.4;display:none}.pagination
.pages{font-size:11px;font-weight:bold}.pagination .pages a,.pagejump{display:inline-block;padding:1px
4px;color:#999}.pagination .pages
.pagejump{padding:0px}.pagination .pages a:hover{background:#ececec;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}.pagination .pages
li{margin:0
1px}.pagination .pages
li.active{background:#7BA60D;color:#fff;font-weight:bold;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;padding:1px
5px}.pagination.no_pages
span{color:#acacac;display:inline-block;line-height:20px;height:20px}ul.mini_pagination{font-size:10px;display:inline;margin-left:7px}ul.mini_pagination li
a{background:#fff;border:1px
solid #d3d3d3;padding:1px
3px}ul.mini_pagination
li{display:inline;margin:0px
2px}.moderation_bar{text-align:right;padding:8px
10px}.moderation_bar.with_action{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/topic_mod_arrow.png);background-repeat:no-repeat;background-position:right center;padding-right:35px}.author_info{width:155px;float:left;font-size:12px;text-align:center;padding:15px
10px}.author_info
.group_title{color:#5a5a5a;margin-top:5px}.author_info
.member_title{margin-bottom:5px;word-wrap:break-word}.author_info
.group_icon{margin-bottom:3px}.custom_fields{color:#818181;margin-top:8px}.custom_fields
.ft{color:#505050;margin-right:3px}.custom_fields
.fc{word-wrap:break-word}.user_controls{text-align:center;margin:6px
0}.user_controls li
a{display:inline-block;background:#f6f6f6;background: -moz-linear-gradient(top, #f6f6f6 0%, #e5e5e5 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5));border:1px
solid #dbdbdb;-moz-box-shadow:0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:5px;color:#616161}#board_index
#categories{overflow:hidden}#board_index{position:relative}#board_index.no_sidebar{padding-right:0px}#board_index.force_sidebar{padding-right:290px}#toggle_sidebar{position:absolute;right: -5px;top: -13px;z-index:8000;background:#333;padding:3px
7px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;opacity:0;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out}#index_stats:hover + #toggle_sidebar, #board_index.no_sidebar
#toggle_sidebar{opacity:0.1}#toggle_sidebar:hover{opacity:1 !important}.ipsSideBlock{background:#fcf7f7;padding:10px;margin-bottom:10px}.ipsSideBlock
h3{font:normal 14px helvetica, arial, sans-serif;color:#662020;padding:5px
10px;background:#eddddd;margin: -10px -10px 10px}.ipsSideBlock h3
.mod_links{opacity:0.0}.ipsSideBlock h3:hover
.mod_links{opacity:1}.status_list
.status_list{margin:10px
0 0 50px}.status_list
p.index_status_update{line-height:120%;margin:4px
0px}.status_list
li{position:relative}.status_reply{margin-top:8px}.status_list li
.mod_links{opacity:0.1;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out}.status_list li:hover
.mod_links{opacity:1}#board_stats
ul{text-align:center}#board_stats
li{margin-right:20px}#board_stats
.value{display:inline-block;background:#e2e2e2;color:#4a4a4a;padding:2px
6px;font-weight:bold;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;margin-right:3px}.statistics{margin:20px
0 0 0;padding:10px
0;border-top:3px solid #d8d8d8;line-height:1.3;overflow:hidden}.statistics_head{font-size:14px;font-weight:bold}.friend_list ul li,
#top_posters
li{text-align:center;padding:8px
0 0 0;margin:5px
0 0 0;min-width:80px;height:70px;float:left}.friend_list ul li span.name,
#top_posters li
span.name{font-size:0.8em}#hook_watched_items ul
li{padding:8px}body#ipboard_body #hook_watched_items
fieldset.submit{padding:8px}#hook_birthdays
.list_content{padding-top:8px}#hook_calendar
.ipsBox_container{padding:10px}#hook_calendar td, #hook_calendar
th{text-align:center}#hook_calendar
th{font-weight:bold;padding:5px
0}#more_topics{text-align:center;font-weight:bold}#more_topics
a{display:block;padding:10px
0}.dynamic_update{border-top:2px solid #b3b3b3}.topic_preview,ul.topic_moderation{margin-top: -2px;z-index:300}ul.topic_moderation
li{float:left}.topic_preview a,
ul.topic_moderation li
a{padding:0
3px;display:block;float:left}span.mini_rate{margin-right:12px;display:inline-block}img.mini_rate{margin-right: -5px}body
.ip{color:#475769}span.post_id{margin-left:15px}input.post_mod{margin:12px
5px 0px 10px}.signature{clear:right;color:#a4a4a4;font-size:0.9em;border-top:1px solid #d5d5d5;padding:10px
0;margin:6px
0 4px;position:relative}.signature
a{text-decoration:underline}.post_block{position:relative}.post_block.no_sidebar{background-image:none}.post_block
h3{background:#e8d8d8;padding:0
10px;height:36px;line-height:36px;font-weight:normal;font-size:16px}.post_wrap{top:0px}.post_body{margin:0
10px 0 185px;padding-top:15px}.post_body
.post{line-height:1.6;font-size:14px}.post_block.no_sidebar
.post_body{margin-left:10px !important}.posted_info{padding:0
0 10px 0}.posted_info
strong.event{color:#1c2837;font-size:1.2em}.post_ignore{background:#fafbfc;color:#777;font-size:0.9em;padding:15px}.post_ignore
.reputation{text-align:center;padding:2px
6px;float:none;display:inline}.rep_bar{white-space:nowrap;margin:6px
4px}.rep_bar
.reputation{font-size:10px;padding:2px
10px !important}p.rep_highlight{float:right;display:inline-block;margin:5px
10px 10px 10px;background:#D5DEE5;color:#1d3652;padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size:0.8em;font-weight:bold;text-align:center}p.rep_highlight
img{margin-bottom:4px}.edit{padding:2px
0 0 24px;background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_warning.png) no-repeat left 4px;font-size:12px;margin-top:15px;line-height:14px;color:#7c7c7c}.poll
fieldset{padding:9px}.poll_question{padding:10px;margin:10px
10px 10px 20px}.poll_question
h4{background-color:#f2e4e4;margin:0
-7px;padding:5px}.poll_question
ol{padding:8px;background-color:#fcfafa}.poll_question
li{font-size:0.9em;margin:6px
0}.poll_question
.votes{margin-left:5px}.snapback{margin-right:5px;padding:1px
0 1px 1px}.rating{display:block;margin-bottom:4px;line-height:16px}.rating
img{vertical-align:top}#rating_text{margin-left:4px}div.post_form
label{text-align:right;padding-right:15px;width:275px;float:left;clear:both}div.post_form span.desc,
fieldset#poll_wrap
span.desc{margin-left:290px;display:block;clear:both}div.post_form .checkbox input.input_check,
#mod_form .checkbox
input.input_check{margin-left:295px}div.post_form
.antispam_img{margin-left:290px}div.post_form .captcha
.input_text{float:left}div.post_form
fieldset{padding-bottom:15px}div.post_form
h3{margin-bottom:10px}fieldset.with_subhead{margin-bottom:0;padding-bottom:0}fieldset.with_subhead
h4{text-align:right;margin-top:6px;width:300px;float:left}fieldset.with_subhead
ul{border-bottom:1px solid #e5d5d5;padding-bottom:6px;margin:0
15px 6px 320px}fieldset.with_subhead span.desc,
fieldset.with_subhead
label{margin:0;width:auto}fieldset.with_subhead .checkbox
input.input_check{margin-left:0px}#toggle_post_options{background:transparent url(https://forum.beneluxxx.com/public/style_images/mobile/add.png) no-repeat;font-size:0.9em;padding:2px
0 2px 22px;margin:15px;display:block}#poll_wrap
.question{margin-bottom:10px}#poll_wrap .question .wrap
ol{margin-left:25px;list-style:decimal}#poll_wrap .question .wrap ol
li{margin:5px}.question_title{margin-left:30px;padding-bottom:0}.question_title
.input_text{font-weight:bold}#poll_wrap{position:relative}#poll_footer{}#poll_container_wrap{overflow:auto}#poll_popup_inner{overflow:hidden}.poll_control{margin-left:20px}.post_form .tag_field
ul{margin-left:290px}.swfupload{position:absolute;z-index:1}#attachments{}#attachments
li{background-color:#e4ebf2;border:1px
solid #e5d5d5;padding:6px
20px 6px 42px;margin-bottom:10px;position:relative}#attachments li
p.info{color:#69727b;font-size:0.8em;width:300px}#attachments li .links, #attachments li.error .links, #attachments.traditional
.progress_bar{display:none}#attachments li.complete
.links{font-size:0.9em;margin-right:15px;right:0px;top:12px;display:block;position:absolute}#attachments li
.progress_bar{margin-right:15px;width:200px;right:0px;top:15px;position:absolute}#attachments li.complete, #attachments li.in_progress, #attachments
li.error{background-repeat:no-repeat;background-position:12px 12px}#attachments
li.in_progress{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/loading.gif)}#attachments
li.error{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/exclamation.png);background-color:#e8caca;border:1px
solid #ddafaf}#attachments li.error
.info{color:#8f2d2d}#attachments
li.complete{background-image:url(https://forum.beneluxxx.com/public/style_images/mobile/accept.png)}#attachments li
.thumb_img{left:6px;top:6px;width:30px;height:30px;overflow:hidden;position:absolute}.attach_controls{background:url(https://forum.beneluxxx.com/public/style_images/mobile/icon_attach.png) no-repeat 3px top;padding-left:30px;min-height:82px}.attach_controls
.ipsType_subtitle{margin-bottom:5px}.attach_controls
iframe{display:block;margin-bottom:5px}.attach_button{font-weight:bold}#help_msg{margin-top:8px}#attach_wrap{margin-top:10px;overflow:hidden}#attach_wrap
h4{font-size:16px;padding-left:0px}#attach_wrap
li{margin:5px
0;float:left}#attach_wrap
.attachment{float:none}#attach_wrap
.desc.info{margin-left:24px}#attach_error_box{margin-bottom:10px}.resized_img{margin:0
5px 5px 0;display:inline-block}.reputation{font-weight:bold;padding:3px
8px;display:inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.reputation.positive, .members
li.positive{background:#6f8f52}.reputation.negative, .members
li.negative{background:#b82929}.reputation.positive,.reputation.negative{color:#fff}.reputation.zero{background:#dedede;color:#6e6e6e}.status_main_content{white-space:break-word}.status_main_content
h4{font-weight:normal;font-size:1.2em}.status_main_content h4 .su_links
a{font-weight:normal}.status_main_content
p{padding:6px
0px 6px 0px}.status_main_content h4
a{font-weight:bold;text-decoration:none}.status_mini_wrap{padding:7px;font-size:0.95em;margin-top:2px}.status_mini_photo{float:left}.status_textarea{width:99%}.status_replies_many{height:300px;overflow:auto}.status_update{background:#c97171;color:#fff;padding:15px
12px}.status_update
.input_text{width:70%;padding:6px
4px}.status_update
.status_inactive{color:#bbb}#status_wrapper
h4{font-weight:bold;font-size:14px}.status_content{line-height:1.4}.status_content
.mod_links{opacity:0.2}.status_content:hover
.mod_links{opacity:1}.status_content .h4, .status_content
.status_status{font-size:14px;word-wrap:break-word}.status_feedback{margin:10px
0 0 -10px}.status_feedback
.row2{margin-bottom:1px}.ips_like{background-color:#f1f4f7;padding:8px
4px 4px 4px;color:#878787;font-size:1em;min-height:18px;font-size:0.9em;line-height:130%;clear:both}.ips_like
a{color:#878787}.ips_like
a.ftoggle{float:right;border:1px
solid #CBCBCB;padding:3px
4px 2px 4px;color:#656565;font-size:0.8em;text-decoration:none;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;margin-top: -4px}.ips_like
a.ftoggle.on{margin-left:3px}.ips_like a.ftoggle._newline,
.ips_like
a.ftoggle.on._newline{float:none;margin-top:5px;margin-left:auto;margin-right:0;display:block;width:70px;text-align:center}.ips_like a:hover.ftoggle.on,
.ips_like a:hover.ftoggle{background-color:#e5d5d5}.facebook-like{margin-top:5px}.boxShadow{-webkit-box-shadow:rgba(0, 0, 0, 0.58) 0px 12px 25px;-moz-box-shadow:rgba(0, 0, 0, 0.58) 0px 12px 25px;box-shadow:rgba(0, 0, 0, 0.58) 0px 12px 25px}#ipsGlobalNotification{position:fixed;left:50%;margin-left: -250px;top:20px;text-align:center;font-weight:bold}#ips_NotificationCloseButton{background:transparent url(https://forum.beneluxxx.com/public/style_images/mobile/close_popup.png) no-repeat top left;opacity:0.8;width:13px;height:13px;top:5px;left:5px;position:absolute;cursor:pointer}.googlePlusOne{display:inline-block;vertical-align:middle;margin-top:1px}.fbLike{float:right !important;padding-left:2px}#mymedia_inserted{position:absolute;top:100px;left:50%;margin-left: -200px;width:400px;padding:20px
0;background:black;font-size:15px;font-weight:bold;color:#fff;z-index:20000;text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}#mymedia_toolbar{position:absolute;bottom:0;left:0;right:0;height:42px;line-height:42px;padding:0
5px;background:#f0dddd;background: -moz-linear-gradient(top, #f0dddd 0%, #e3c5c5 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0dddd), color-stop(100%,#e3c5c5));-webkit-box-shadow:0px 1px 1px 0px rgba(255,255,255,0.5) inset;-moz-box-shadow:0px 1px 1px 0px rgba(255,255,255,0.5) inset;box-shadow:0px 1px 1px 0px rgba(255,255,255,0.5) inset;border-top:1px solid #f0dddd}#mymedia_finish{position:absolute;right:5px;top:5px}#mymedia_content{height:339px;overflow:auto}.media_results
li.result{width:20%;height:100px;padding:15px
0;float:left;text-align:center;cursor:pointer;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.media_results li:hover{background:#F9F9F9;background: -moz-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F9F9F9), color-stop(100%,#EDEDED))}.media_results li:active{background:#EDEDED;background: -moz-linear-gradient(top, #EDEDED 0%, #F9F9F9 100%);background: -webkit-gradient(linear, left top, left bottom,color-stop(0%,#EDEDED),color-stop(100%,#F9F9F9))}.media_image{padding:1px;border:1px
solid #d5d5d5;margin-bottom:5px}.templateError{background:#fff !important;color:#000 !important;padding:10px
!important;border:1px
dotted black !important;margin:0px
!important}.modcp_post_controls{padding-bottom:15px}.modcp_post_controls
.ipsButton_secondary{opacity:0.5}.post_body:hover .modcp_post_controls
.ipsButton_secondary{opacity:1}#modcp_content .ipsFilterbar li.active
a{margin-bottom:1px;display:inline-block}.nexusad{padding:10px;clear:both}#bbcode-description{color:#666 !important;white-space:normal !important;word-wrap:break-word}@media only screen and (device-width: 768px){table.ipb_table .expander,
table.ipb_table
.ipsModMenu{visibility:visible;opacity:0.2}.post_block
.post_controls{opacity:1 !important}}